@charset "utf-8";


/*==============================
		PC
==============================*/
@media screen and (min-width: 641px) {
	.block_404 {
		display: block;
		border: 1px solid #999999;
		border-radius: 10px;
		padding: 40px 40px 60px 40px;
	}
	.block_404 p {
		text-align: center;
	}
	.block_404 p + p {
		margin-top: 20px;
	}
	.block_404 .title {
		font-size: 20px;
		font-weight: bold;
		margin-bottom: 40px;
	}
	.block_404 .search{
		display: block;
		width: 500px;
		background-color: rgb(237, 237, 237);
		border-radius: 25px;
		padding: 10px 20px;
		margin: 40px auto 0 auto;
		box-sizing: border-box;
	}
	.block_404 .search input{
		font-size: 20px;
		line-height: 1;
		border: none;
		vertical-align: middle;
		background: rgb(237, 237, 237);
		float: right;
	}
	.block_404 .search #i_search_input404{
		width: 400px;
		float: left;
	}
	.block_404 .btn_search {
		height: 1em;
	}
	a.full_btn {
		display: block;
		color: #E60012;
		font-size: 16px;
		font-weight: bold;
		background: url(/library/common/img/icn_link_arrow_right.png) no-repeat 96% center;
		background-color: #FFFFFF;
		box-shadow: 2px 2px 4px #EDEDED;
		border: 1px solid #EDEDED;
		border-radius: 10px;
		padding: 15px 30px;
		margin-top: 40px;
	}
}





/*==============================
		SP
==============================*/
@media screen and (max-width: 640px) {
	.block_404 {
		display: block;
		border: 1px solid #999999;
		border-radius: 10px;
		padding: 20px 20px 30px 20px;
	}
	.block_404 p {
		text-align: center;
	}
	.block_404 .title {
		font-size: 20px;
		font-weight: bold;
		margin-bottom: 20px;
	}
	.block_404 .search{
		display: block;
		width: 100%;
		background-color: rgb(237, 237, 237);
		border-radius: 25px;
		padding: 10px 20px;
		margin: 20px auto 0 auto;
		box-sizing: border-box;
	}
	.block_404 .search input{
		font-size: 20px;
		line-height: 1;
		border: none;
		vertical-align: middle;
		background: rgb(237, 237, 237);
		float: right;
	}
	.block_404 .search #i_search_input404{
		width: calc(100% - 20px);
		float: left;
	}
	.block_404 .btn_search {
		height: 1em;
	}
	a.full_btn {
		display: block;
		color: #E60012;
		font-size: 16px;
		font-weight: bold;
		background: url(/library/common/img/icn_link_arrow_right.png) no-repeat 96% center;
		background-color: #FFFFFF;
		box-shadow: 2px 2px 4px #EDEDED;
		border: 1px solid #EDEDED;
		border-radius: 10px;
		padding: 10px 30px;
		margin-top: 20px;
	}
}